Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 858958 - ovirt-engine-backend: Search engine suggest "time lease" pool as possible value for pool type
Summary: ovirt-engine-backend: Search engine suggest "time lease" pool as possible val...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.4.0
Assignee: Shahar Havivi
QA Contact: Artyom
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2012-09-20 07:38 UTC by Oded Ramraz
Modified: 2014-09-18 12:24 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
screen shot (deleted)
2012-09-20 07:39 UTC, Oded Ramraz
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 20242 None None None Never

Description Oded Ramraz 2012-09-20 07:38:37 UTC
Description of problem:

Search engine suggest "time lease" pool as possible value for pool type ( see attached Picture )

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Oded Ramraz 2012-09-20 07:39:30 UTC
Created attachment 614779 [details]
screen shot

Comment 3 Artyom 2014-02-03 14:28:36 UTC
Verified on ovirt-engine-3.4.0-0.5.beta1.el6.noarch
Just manual and automatic appears in search engine

Comment 5 Itamar Heim 2014-06-12 14:07:48 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.